For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
      • GETGet API App
      • GETList API Apps
      • POSTCreate API App
      • PUTUpdate API App
      • DELDelete API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceAPI App

Delete API App

||View as Markdown|
DELETE
https://api.hellosign.com/v3/api_app/:client_id
DELETE
/v3/api_app/:client_id
$curl -X DELETE 'https://api.hellosign.com/v3/api_app/{client_id}' \
> -u 'YOUR_API_KEY:'
Deletes an API App. Can only be invoked for apps you own.
Was this page helpful?
Previous

Update API App

Next

Fax

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.

Path parameters

client_idstringRequired
The client id of the API App to delete.

Response

successful operation

Errors

4XX
Client Request Error